-S 1  -X RUN  -Q 0 -L 2   82 250
-S 1  -X RUN  -Q 0 -L 2   77 250
-S 1  -X RUN  -Q 0 -L 2   61 200
-S 0  -X RUN  -Q 1 -L 2   59 250
-S 0  -X RUN  -Q 1 -L 2   58 175
-S 0  -X RUN  -Q 1 -L 2   57 175
-S 2  -X RUN  -Q 2 -L 1   52 175
-S 2  -X RUN  -Q 2 -L 1   48 200
-S 2  -X RUN  -Q 3 -L 1   47 250
-S 2  -X RUN  -Q 3 -L 1   37 300
-S 3  28 200
-S 3  21 125
-S 3  19 200
-S 3  19 100
-S 3  18 200
-S 3  13 100
